#top .hr.hr-invisible.av-omvhs-120c47f71f785d54bad6807d6b2dc561{
height:50px;
}

.flex_column.av-odgok-20e15b8dc35ddc9b9e0ee3f806f9096f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-nedvg-07c9d3e787630a88a16652c1cd8039a2 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-nedvg-07c9d3e787630a88a16652c1cd8039a2 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-nedvg-07c9d3e787630a88a16652c1cd8039a2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mqmbg-53d4dceb834e0aca7560b6e212fd958f .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-m3mxc-e71fa7940d40b58cab213f4e333e5589{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-lpus8-c8093c8eeddd95990868cb9c5ae93dfd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-l6in4-84ad53a6ed74280f27add052b36ebe3c {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-l6in4-84ad53a6ed74280f27add052b36ebe3c img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-l6in4-84ad53a6ed74280f27add052b36ebe3c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-kes6o-b84cadfb19cd3df8fc1b419ec58e4a8a .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-jurtc-04d66dde144be318f9999f407e570412{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

#top .hr.hr-invisible.av-4q6q0-db0c8c7528c3973e6ecf1a9aaf8b4ee6{
height:50px;
}

#top .hr.hr-invisible.av-nyiw-8535f1231780e2cfabed155e8e72f919{
height:50px;
}

.avia-section.av-2niao-643e0bee2309890819fdefa90597bbde{
background-color:#f8f8f8;
background-image:unset;
margin-top:30px;
margin-bottom:0px;
}

.flex_column.av-22mzg-db8dda96c1093bcd124a0bca685bc689{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-12c1g-127271842d47187e9b8a50302d1d6cc9{
height:70px;
}

